<h1>$m:menu:contact:name</h1>
<div class="center">
  <h2>$m:contact:p</h2>
</div>
<form id="form">
   <link rel="stylesheet" href="$m:assets:css:form">
  <div class="group">
    <input type="text" placeholder="$m:form:name" name="name" id="name" required>
  </div>
  <div class="group">
    <input type="text" placeholder="$m:form:address" name="address" id="address" required>
  </div>
  <div class="group">
    <input type="text" placeholder="$m:form:city" name="city" id="city">
  </div>
  <div class="group">
    <input type="text" placeholder="$m:form:zip" name="zip" id="zip" pattern="[0-9]*">
    <select name="state" id="state">
      <option disabled selected value>$m:form:state</option>
      <option value="Alabama">Alabama</option>
      <option value="Alaska">Alaska</option>
      <option value="Arizona">Arizona</option>
      <option value="Arkansas">Arkansas</option>
      <option value="California">California</option>
      <option value="Colorado">Colorado</option>
      <option value="Connecticut">Connecticut</option>
      <option value="Delaware">Delaware</option>
      <option value="Florida">Florida</option>
      <option value="Georgia">Georgia</option>
      <option value="Hawaii">Hawaii</option>
      <option value="Idaho">Idaho</option>
      <option value="Illinois">Illinois</option>
      <option value="Indiana">Indiana</option>
      <option value="Iowa">Iowa</option>
      <option value="Kansas">Kansas</option>
      <option value="Kentucky">Kentucky</option>
      <option value="Louisiana">Louisiana</option>
      <option value="Maine">Maine</option>
      <option value="Maryland">Maryland</option>
      <option value="Massachusetts">Massachusetts</option>
      <option value="Michigan">Michigan</option>
      <option value="Minnesota">Minnesota</option>
      <option value="Mississippi">Mississippi</option>
      <option value="Missouri">Missouri</option>
      <option value="Montana">Montana</option>
      <option value="Nebraska">Nebraska</option>
      <option value="Nevada">Nevada</option>
      <option value="New Hampshire">New Hampshire</option>
      <option value="New Jersey">New Jersey</option>
      <option value="New Mexico">New Mexico</option>
      <option value="New York">New York</option>
      <option value="North Carolina">North Carolina</option>
      <option value="North Dakota">North Dakota</option>
      <option value="Ohio">Ohio</option>
      <option value="Oklahoma">Oklahoma</option>
      <option value="Oregon">Oregon</option>
      <option value="Pennsylvania">Pennsylvania</option>
      <option value="Rhode Island">Rhode Island</option>
      <option value="South Carolina">South Carolina</option>
      <option value="South Dakota">South Dakota</option>
      <option value="Tennessee">Tennessee</option>
      <option value="Texas">Texas</option>
      <option value="Utah">Utah</option>
      <option value="Vermont">Vermont</option>
      <option value="Virginia">Virginia</option>
      <option value="Washington">Washington</option>
      <option value="West Virginia">West Virginia</option>
      <option value="Wisconsin">Wisconsin</option>
      <option value="Wyoming">Wyoming</option>
    </select>
  </div>
  <div class="group">
    <input type="text" placeholder="$m:form:contact" name="contact" id="contact" required>
  </div>
  <div class="group">
    <input type="tel" placeholder="$m:form:phone" name="phone" id="phone" required>
    <input type="email" placeholder="$m:form:email" name="email" id="email" required>
  </div>
  <div class="group">
    <input type="text" placeholder="$m:form:products" name="products" id="products">
  </div>
  <div class="group">
    <div class="choice">
      <p>$m:form:preferred</p>
      <div class="group">
        <div>
          <input type="checkbox" name="preferred" id="pref1" value="Cellphone" checked>
          <label for="pref1">$m:form:phone</label>
        </div>
        <div>
          <input type="checkbox" name="preferred" id="pref2" value="Email" checked>
          <label for="pref2">$m:form:email</label>
        </div>
      </div>
    </div>
  </div>
  <div class="group">
    <div class="choice">
      <p>$m:form:timeline</p>
      <div class="group">
        <input type="date" name="timeline" id="timeline">
      </div>
    </div>
    <div class="choice">
      <p>$m:form:funding</p>
      <div class="group">
        <div>
          <input type="radio" name="funding" id="yes" value="Yes">
          <label for="yes">Yes</label>
        </div>
        <div>
          <input type="radio" name="funding" id="no" value="No" checked>
          <label for="no">No</label>
        </div>
      </div>
    </div>
  </div>
  <div class="group">
    <textarea placeholder="$m:form:description" name="description" id="description" rows="10" required></textarea>
  </div>
  <div class="group">
    <input type="submit" id="submit" value="$m:btn:send" >
  </div>
  <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/@emailjs/browser@3/dist/email.min.js"></script>
  <script src="$m:assets:js:form"></script>
</form>
<div id="sended" class="hidden" >
  <h2>$m:form:sended</h2>
</div>
